WordPress.org

Ready to get started?Download WordPress

Forums

Fatal Error When Updating Plug In (2 posts)

  1. vdilorenzo
    Member
    Posted 2 years ago #

    Hi:

    I received this fatal error when updating the Paypal donation plug in. I can't get into my wordpress at all. Can anyone please help? I run Colorway Theme. Thank you.

    Warning: require(/home/valeried/public_html/wp-content/plugins/wp-paypal-simple-donation-widget/classes/settings.php) [function.require]: failed to open stream: No such file or directory in /home/valeried/public_html/wp-content/plugins/wp-paypal-simple-donation-widget/paypal-payments.php on line 572

    Fatal error: require() [function.require]: Failed opening required '/home/valeried/public_html/wp-content/plugins/wp-paypal-simple-donation-widget/classes/settings.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/valeried/public_html/wp-content/plugins/wp-paypal-simple-donation-widget/paypal-payments.php on line 572

  2. Stacy (non coder)
    Member
    Posted 2 years ago #

    Whenever this happens, you can usually regain access by deleting the plugin's folder in the wp-content>wp-plugins folder on your host ( Cpanel>File manager> Web Root (public_html/www)>wp-content>wp-plugins). For plugin specific errors , posting in the plugins forum and tagging the plugin name is more noticeable. It may be a compatibility issue that the creator can answer there.

Topic Closed

This topic has been closed to new replies.

About this Topic